body{
	padding: 0px;
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 	13px;
	color: #6ec8eb;
	line-height: 17px;
}

a:link,
a:visited,
a:hover{
	color: #6ec8eb;
}

#background{
	width: 951px;
	height: 701px;
	background-image: url('../images/background.jpg');
	margin: 0 auto;
	position: relative;
}

.text_1{
	position: absolute;
	top: 73px;
	left: 551px;
}

.text_2{
	position: absolute;
	top: 162px;
	left: 551px;
}

.text_3{
	position: absolute;
	top: 73px;
	left: 751px;
}


.text_4{
	position: absolute;
	top: 162px;
	left: 751px;
}

.text_5{
	position: absolute;
	bottom: 63px;
	left: 751px;
	color: #000;
	font-size: 	11px;
	line-height: 14px;
}